## Add a Rug to a Plot

## Usage

    rug(x, ticksize=0.03, side=1, lwd=0.5)

## Arguments

`x` | A numeric vector
`ticksize` | The length of the ticks making up the `rug'. Positive lengths give inwards ticks.
`side` | On which side of the plot box the rug will be plotted. Normally 1 (bottom) or 3 (top).
`lwd` | The line width of the ticks.

## Description

Adds a rug representation (1-d plot) of the data to the plot.

## Author(s)

B.D. Ripley

## See Also

`jitter` which you may want for ties in `x`.

## Examples

    data(faithful)
    attach(faithful)
    plot(density(eruptions, bw=0.15))
    rug(eruptions)

[Package Contents]